package cn.hmsoft.frame.exception;

import cn.hmsoft.exception.AppException;

public class BusinessException extends AppException {
	private static final long serialVersionUID = 711412759308884289L;
	private static final int err_code = 20000;

	public BusinessException(int err_code, String msg) {
		super(err_code, msg);
	}

	public BusinessException(String msg) {
		super(err_code, msg);
	}
}
